# NAME

git-annex list - show which remotes contain files

# SYNOPSIS

git annex list `[path ...]`

# DESCRIPTION

Displays a table of remotes that contain the contents of the specified
files. This is similar to `git annex whereis` but a more compact display.

# OPTIONS

* `--allrepos`

  Only configured remotes are shown by default; this option
  adds all known repositories to the list.

* file matching options
  
  The [[git-annex-matching-options]](1)
  can be used to specify files to list.

# SEE ALSO

[[git-annex]](1)

[[git-annex-find]](1)

[[git-annex-whereis]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
